Bug 1595083 - go-hdb unsupported on s390x
Summary: go-hdb unsupported on s390x
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-SAP-go-hdb
Version: 29
Hardware: s390x
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ed Marshall
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-s390x
TreeView+ depends on / blocked
 
Reported: 2018-06-26 04:52 UTC by Ed Marshall
Modified: 2019-03-14 15:06 UTC (History)
2 users (show)

Fixed In Version: golang-github-SAP-go-hdb-0.14.0-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-14 15:06:33 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github SAP go-hdb issues 23 None None None 2018-06-26 04:55:12 UTC

Description Ed Marshall 2018-06-26 04:52:51 UTC
Upstream limits support to "known architectures" because endianness matters for them:

https://github.com/SAP/go-hdb/issues/23

Comment 1 Jan Kurik 2018-08-14 11:05:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Robert-André Mauchin 2019-03-14 15:06:33 UTC
Fixed in golang-github-SAP-go-hdb-0.14.0-1.fc29.


Note You need to log in before you can comment on or make changes to this bug.